SIS900_GET_STATS(9)

NAME
sis900_get_stats - Get sis900 read/write statistics

SYNOPSIS

struct net_device_stats * sis900_get_stats (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to get statistics for

DESCRIPTION

get tx/rx statistics for sis900

AUTHORS
Ollie Lho, Lei Chun Chang.